Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6684 - bootp disappeared ?
Summary: bootp disappeared ?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bootp
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 16:05 UTC by aj
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-04 15:32:51 UTC


Attachments (Terms of Use)

Description aj 1999-11-03 16:05:03 UTC
We are trying to upgrade our system to ver. 6.1,
but we use bootp, and the package seem to have disappeared.
What is the official word ?

Allan Jacobsen
2M Electronic

Comment 1 Bill Nottingham 1999-11-03 17:12:59 UTC
The dhcp package should work as a bootp server.
As for clients, you can use dhcpcd or pump.


Note You need to log in before you can comment on or make changes to this bug.